#Field ResourceBundle: BUNDLE
#Sun Feb 15 22:59:16 CET 2015
About.cancelButton.actionCommand=Schlie\u00DFen
About.cancelButton.text=Schlie\u00DFen
About.lblCont.text=Kontakt
About.lblContact.text=marcelmichaelkapfer@yahoo.co.nz
About.lblDev.text=Entwickler
About.lblDeveloper.text=Marcel Kapfer
About.lblLic.text=Lizenz
About.lblLicense.text=GNU v3.0
About.lblVer.text=Version
About.lblVersion.text=1.1.0 16. Februar 2015
About.lblWeb.text=Website
About.lblWebsite.text=marcel-kapfer.de/projects/morse/
About.panel.borderTitle=\u00DCber
Bug.cancelButton.actionCommand=Schlie\u00DFen
Bug.cancelButton.text=Schlie\u00DFen
Bug.lblAddress.text=marcelmichaelkapfer@yahoo.co.nz
Bug.lblDescription.text=eine kurze Beschreibung des Fehlers
Bug.lblIntro.text=Wenn Sie einen Fehler entdeckt haben, schreiben Sie mit bitte eine Mail an
Bug.lblReproduce.text=und wie man diesen reproduzieren kann
Bug.lblThanks.text=Vielen Dank
Bug.lblTitle.text=Fehler in Morse Version [Ihre Programm Version]
Bug.lblTitleIntro.text=mit dem Titel
Bug.panel.borderTitle=Fehler
HowTo.cancelButton.actionCommand=Schlie\u00DFen
HowTo.cancelButton.text=Schlie\u00DFen
HowTo.jPanel.borderTitle=Bedienung
HowTo.lblHttpwwwmarcelkapferdeprojectsmorseindexhtmlhowto.text=http\://www.marcel-kapfer.de/projects/morse/index.html\#howto_desktop
HowTo.lblIntro.text=Eine genaue Anleitung ist hier zu finden\:
HowTo.this.title=Bedienung
MissingCode.cancelButton.actionCommand=Schlie\u00DFen
MissingCode.cancelButton.text=Schlie\u00DFen
MissingCode.lblAddress.text=marcelmichaelkapfer@yahoo.co.nz
MissingCode.lblIntro.text=Wenn Sie auf einen fehlenden Code aufmerksam geworden bist,
MissingCode.lblIntroTwo.text=schreiben Sie mir bitte eine Email an
MissingCode.lblMissingCode.text=und benachrichtigen Sie mich \u00FCber den fehlenden Code
MissingCode.lblThanks.text=Vielen Dank
MissingCode.lblTitle.text=Fehlender Code in Morse Converter [Ihre Program Version]
MissingCode.lblTitleIntro.text=mit dem Titel
MissingCode.panel.borderTitle=Fehlender Code
Morse.btnConvert.text=Umwandeln
Morse.btnConvert.toolTipText=Umwandelt den eingegebenen Text zum ausgew\u00E4hlten Code
Morse.btnSelectInput.text=Eingabetext ausw\u00E4hlen
Morse.btnSelectInput.toolTipText=W\u00E4hlt den ganzen Text des Eingabe-Felds aus
Morse.chckbxmntmClipboardAutomatic.text=Automatisch in die Zwischenablage kopieren
Morse.chckbxmntmClipboardAutomatic.toolTipText=Kopiert den umgewandelten Text automatisch in die Zwischenablage
Morse.lblEnterYourText.text=Geben Sie Ihren Text ein\:
Morse.mnClipboard.text=Zwischenablage
Morse.mnMain.text=Hauptmen\u00FC
Morse.mntmAbout.text=\u00DCber
Morse.mntmAbout.toolTipText=Informationen \u00FCber die Software
Morse.mntmBug.text=Fehler
Morse.mntmBug.toolTipText=Informationen \u00FCber die Fehlerbehandlung
Morse.mntmCopy.text=In die Zwischenablage kopieren
Morse.mntmCopy.toolTipText=Kopiert den umgewandelten Text in Ihre Zwischenablage
Morse.mntmExit.text=Verlassen
Morse.mntmHowTo.text=Benutzung
Morse.mntmHowTo.toolTipText=Informationen \u00FCber die Benutzung der Software
Morse.mntmIpDelete.text=Text l\u00F6schen
Morse.mntmIpDelete.toolTipText=L\u00F6scht den ganzen Text
Morse.mntmIpPaste.text=Von der Zwischenablage einf\u00FCgen
Morse.mntmIpPaste.toolTipText=F\u00FCgt den Text von Ihrer Zwischenablage in das Eingabefeld ein
Morse.mntmMissingCode.text=Fehlender Code
Morse.mntmMissingCode.toolTipText=Informationen \u00FCber das Umgehen mit fehlenden Code
Morse.mntmOpClipboardCopy.text=In die Zwischenablage kopieren
Morse.mntmOpSelect.text=Text ausw\u00E4hlen
Morse.mntnIpSelect.text=Text ausw\u00E4hlen
Morse.mntnIpSelect.toolTipText=W\u00E4hlt den ganzen Text aus
Morse.mntnPaste.text=Aus der Zwischenablage einf\u00FCgen
Morse.mntnPaste.toolTipText=F\u00FCgt den Text von Ihrer Zwischenablage in das Eingabefeld ein
Morse.rdbtnllm.text=Text zu Morse
Morse.rdbtnllm.toolTipText=Wandelt normalen Text in Morse Code um
Morse.rdbtnllwm.text=Text zu writtenMorse
Morse.rdbtnllwm.toolTipText=Wandelt normalen Text in writtenMorse um
Morse.rdbtnmll.text=Morse zu Text
Morse.rdbtnmll.toolTipText=Wandelt normales Morse in normalen Text um
Morse.rdbtnwmll.text=writtenMorse zu Text
Morse.rdbtnwmll.toolTipText=Wandelt writtenMorse in normalen Text um
Morse.tfInput.toolTipText=Geben Sie Ihren Text hier ein
Morse.tfOutput.toolTipText=Dies ist das Ausgabefeld
Morse.this.title=Morse Converter
